glib-networking-2.54.1-lp150.1.3.x86_64.rpm


Advertisement

Description

glib-networking - Network-related GIO modules for glib

Property Value
Distribution openSUSE Leap 15.0
Repository openSUSE Oss all
Package name glib-networking
Package version 2.54.1
Package release lp150.1.3
Package architecture x86_64
Package type rpm
Installed size 205.87 KB
Download size 92.99 KB
Official Mirror widehat.opensuse.org
This package contains network-related GIO modules for glib.
Currently, there is only a proxy module based on libproxy.

Alternatives

Package Version Architecture Repository
glib-networking - - -

Requires

Name Value
glib2-tools -
gsettings-desktop-schemas -
libc.so.6(GLIBC_2.14)(64bit) -
libgio-2.0.so.0()(64bit) -
libglib-2.0.so.0()(64bit) -
libgnutls.so.30()(64bit) -
libgnutls.so.30(GNUTLS_3_4)(64bit) -
libgobject-2.0.so.0()(64bit) -
libp11-kit.so.0()(64bit) -
libproxy.so.1()(64bit) -

Provides

Name Value
glib-networking = 2.54.1-lp150.1.3
glib-networking(x86-64) = 2.54.1-lp150.1.3
libgiognomeproxy.so()(64bit) -
libgiognutls.so()(64bit) -
libgiolibproxy.so()(64bit) -

Download

Type URL
Binary Package glib-networking-2.54.1-lp150.1.3.x86_64.rpm
Source Package glib-networking-2.54.1-lp150.1.3.src.rpm

Install Howto

Install glib-networking rpm package:

# zypper install glib-networking

Files

Path
/usr/lib/glib-pacrunner
/usr/lib/systemd/user/glib-pacrunner.service
/usr/lib64/gio/modules/libgiognomeproxy.so
/usr/lib64/gio/modules/libgiognutls.so
/usr/lib64/gio/modules/libgiolibproxy.so
/usr/share/dbus-1/services/org.gtk.GLib.PACRunner.service
/usr/share/doc/packages/glib-networking/COPYING
/usr/share/doc/packages/glib-networking/NEWS
/usr/share/doc/packages/glib-networking/README

Changelog

2017-10-27 - luc14n0@linuxmail.org
- Update to version 2.54.1:
+ gnutls: Fix using different client certs for different
connections (bgo#781578).
+ Updated translations.
2017-09-12 - luc14n0@linuxmail.org
- Update to version 2.54.0:
+ Updated translations.
2017-09-08 - jengelh@inai.de
- Replace old macros and fixup RPM group.
2017-08-15 - zaitor@opensuse.org
- Update to version 2.53.90:
+ gnutls: Stop using %LATEST_RECORD_VERSION in priority string,
since that gives better compatibility with current gnutls /
current real world (bgo#782218).
+ gnutls: Provide a better error message when a TLS alert is
received (bgo#782218).
+ Updated translations.
- Conditionally apply translations-update-upstream BuildRequires
and macro for non-openSUSE only.
2016-09-19 - zaitor@opensuse.org
- Update to version 2.50.0:
+ Updated translations.
2016-08-16 - dimstar@opensuse.org
- Update to version 2.49.90:
+ Ported to use upstream gettext rather than
intltool/glib-gettext (bgo#768708).
+ Updated po files for future gettext versions.
+ Fixed translation lookup on Windows (bgo#765466).
+ Updated translations.
2016-05-17 - mgorse@suse.com
- Update to GNOME 3.20.2  Fate#318572
2016-05-09 - zaitor@opensuse.org
- Update to version 2.48.2:
+ gnutls: Fixed an infinite loop if a server sent two identical
copies of its CA certificate (bgo#765317).
+ Updated translations.
2016-04-26 - zaitor@opensuse.org
- Update to version 2.48.1:
+ Fixed translations in non-UTF-8 domains (bgo#765466).
+ Fixed bash-ism in configure (bgo#765396).
+ Updated translations.
- Stop passing V=1 to make, we do debugging locally.
- Add default http://www.gnome.org as Url: Silence rpmlint.
2016-03-22 - dimstar@opensuse.org
- Update to version 2.48.0:
+ New stable release. (No changes since 2.47.90).

See Also

Package Description
glib-networking-32bit-2.54.1-lp150.1.3.x86_64.rpm Network-related GIO modules for glib
glib-networking-lang-2.54.1-lp150.1.3.noarch.rpm Translations for package glib-networking
glib-sharp2-2.12.41-lp150.1.3.x86_64.rpm Mono bindings for glib
glib-sharp3-2.99.4-lp150.1.4.x86_64.rpm Mono bindings for glib
glib2-devel-2.54.3-lp150.2.6.x86_64.rpm Development files for glib, a general-purpose utility library
glib2-devel-32bit-2.54.3-lp150.2.6.x86_64.rpm Development files for glib, a general-purpose utility library
glib2-devel-static-2.54.3-lp150.2.6.x86_64.rpm Static libraries for glib, a general-purpose utility library
glib2-lang-2.54.3-lp150.2.6.noarch.rpm Translations for package glib2
glib2-tools-2.54.3-lp150.2.6.x86_64.rpm Tools from glib2, a general-purpose utility library
glib2-tools-32bit-2.54.3-lp150.2.6.x86_64.rpm Tools from glib2, a general-purpose utility library
glibc-2.26-lp150.10.13.x86_64.rpm Standard Shared Libraries (from the GNU C Library)
glibc-32bit-2.26-lp150.10.13.x86_64.rpm Standard Shared Libraries (from the GNU C Library)
glibc-devel-2.26-lp150.10.13.x86_64.rpm Include Files and Libraries Mandatory for Development
glibc-devel-32bit-2.26-lp150.10.13.x86_64.rpm Include Files and Libraries Mandatory for Development
glibc-devel-static-2.26-lp150.10.13.x86_64.rpm C library static libraries for -static linking
Advertisement
Advertisement